[Desktop Entry]
Name=KDevClearcaseIntegrator

Comment=Clearcase Project Integration Facility

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/VCSIntegrator
X-TDE-Library=libclearcaseintegrator
X-TDevelop-Default=false
X-TDevelop-VCS=ClearCase
X-TDevelop-VCSPlugin=kdevclearcase
X-TDevelop-Version=5
